.ms_filetable_container {
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

table.ms_filetable {
	width: calc(100% - 20px);
}

th.ms_filetable, 
td.ms_filetable {
	padding: 3px;
}

table.ms_filetable, 
th.ms_filetable, 
td.ms_filetable, 
tr.ms_filetable {
	curser: default;
	border-collapse: collapse;
	text-align: left;
}

tr.ms_filetable,
th.ms_filetable,
td.ms_filetable {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: left;
}

.ms_filetable_row:hover {
	background-color: #99ccff;
}

.selected.ms_filetable_row {
	background-color: #6699ff;
}

.selected:hover.ms_filetable_row {
	background-color: #3399ff;
}

.ms_filetable_icon {
	background-image: url('ms_filetable_icon.png');
	background-repeat: no-repeat;
	background-position: center;
}
